<?php

use Illuminate\Support\Facades\Route;

Route::middleware(['web', 'role_or_permission:admin|portal_sprava'])
    ->namespace('Seka\Portal\Modul\Statistiky\Http\Controllers\Backend')
    ->prefix('sprava/statistiky')
    ->name('modul.statistiky.backend.')
    ->group(function () {
        Route::get('/', 'StatistikyController@index')
            ->name('index');

        Route::name('importy.')
            ->prefix('importy')
            ->group(function () {
                Route::get('/', 'ImportyController@index')
                    ->name('index');
                Route::name('spustit')
                    ->put('spustit', 'SpustitImport');
            });
    });
